A flaw has been found in Samba that allows remote access through a flaw in nmbd with root level rights.  Ubuntu has released a patch, but nothing from Redhat yet.  Patch or disable nmbd if you run an newer version of Samba.

Categories